#content_form {
    margin-bottom: 5px;
}

.open>.dropdown-menu{
    background-color: var(--portalThemeColor4, #ffffff);
}
.open>.dropdown-menu>li>a{
    color: var(--portalThemeOnColor9, #1276CE);
}


.open .dropdown-menu > li > a:hover,.dropdown-menu > .active > a:hover{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #1276CE);
    text-decoration: Underline;

}
.dropdown-menu>.active>a{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #1276CE);
    text-decoration: Underline;

}
.open .dropdown-menu>.active>a:focus{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #1276CE);
    text-decoration: Underline;

}

nav.cms-header {
    padding: 1.6rem 1.5rem .7rem !important;
    font-size: 1.9rem !important;
}
.cms-logo img {
    max-width: 21.5rem !important;
}

nav.cms-header li:nth-child(6) a{
    padding: 4px 12px 6px;
    font-size: 1.5rem;
    background: #fff;
    border: 1px solid #bbb;
}
nav.cms-header li:nth-child(6) a:hover{
    background-color: #000 !important;
    border: 1px solid #000 !important;
    color: #fff !important;
}
footer .footer-bottom{
    width: 92% !important;
}
footer .footer-bottom, footer .footer-top{
    background-color: transparent !important;
}

.hero-blue-dark {
    background-color: #0071bb;
    background-image: -webkit-linear-gradient(90deg, #0071bb, #272ba7);
    background-image: -o-linear-gradient(90deg,#0071bb,#272ba7);
    background-image: -moz-linear-gradient(90deg,#0071bb,#272ba7);
    background-image: linear-gradient(90deg, #0071bb, #272ba7);
}
.breadcrumb > li{
    border-right: 1px solid #fff;
    padding-right: 10px;
    margin-right: 10px;
}
.breadcrumb > li:last-child{
    border-right: 0px;
}
.breadcrumb > li a, .breadcrumb > .active{
    font-family: Univia-Pro, -system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif !important;
    color:#ffffff !important;
    font-size: 1.35rem;
    font-weight: 400;
}
.breadcrumb>li+li:before{
    display: none;
}
@media (min-width: 960px) {
    .cms-menu-item {
        padding: .6rem 1.4rem !important;
    }
}